<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Web site created using create-react-app" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <title>Kaushal DevOps</title>
  <meta name="description" content="Self Developed personal website build with React.js">

  <!-- Google / Search Engine Tags -->
  <meta itemprop="name" content="Kaushal DevOps">
  <meta itemprop="description" content="Self Developed personal website build with React.js">
  <meta itemprop="image"
    content="https://raw.githubusercontent.com">

  <!-- Facebook Meta Tags -->
  <meta property="og:url" content="https://port.kaushaldevops.cloud">
  <meta property="og:type" content="website">
  <meta property="og:title" content="Kaushal DevOps">
  <meta property="og:description" content="Self Developed personal website build with React.js">
  <meta property="og:image"
    content="https://raw.githubusercontent.com">

  <!-- Twitter Meta Tags -->
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:title" content="Kaushal DevOps">
  <meta name="twitter:description" content="Self Developed personal website build with React.js">
  <meta name="twitter:image"
    content="https://raw.githubusercontent.com">
</head>

<body>
  <noscript>DevOps Infinity and Beyond with Kaushal.</noscript>
  <div id="root"></div>
</body>

</html>
